/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 195.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/4x4website012003.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 195.00pt;
	width           : 745.50pt;
	height          :   3.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             : 291.00pt;
	width           : 150.00pt;
	height          : 180.00pt;
	}
div#e16             { /* Membership is open to an... */
	position        : absolute;
	left            : 292.50pt;
	top             : 283.50pt;
	width           : 360.75pt;
	height          :  42.75pt;
	}
h5#e15              { /* Our Members */
	position        : absolute;
	left            :  75.00pt;
	top             : 307.50pt;
	width           : 125.25pt;
	height          :  18.75pt;
	}
h6#e14              { /* \ \Hover your mouse over... */
	text-align      : center;
	border          :   0.75pt solid #2c412c;
	position        : absolute;
	left            :  74.25pt;
	top             : 329.25pt;
	width           : 132.00pt;
	height          :  66.00pt;
	}
span#e13            { /* images/4x4website008002.... */
	background      : transparent url(images/4x4website008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
h6#e12              { /* NB You must allow script... */
	font            : italic bold 7pt '@Arial Unicode MS';
	text-align      : center;
	position        : absolute;
	left            :  75.00pt;
	top             : 420.00pt;
	width           : 132.00pt;
	height          :  39.75pt;
	}
h1#e11              { /* Membership */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 288.75pt;
	top             : 243.75pt;
	width           : 360.75pt;
	height          :  22.50pt;
	}
div#e10             { /* 4x4 Flyball Club dog har... */
	position        : absolute;
	left            : 330.00pt;
	top             : 420.00pt;
	width           : 330.00pt;
	height          :  29.25pt;
	}
img#e9              { /* images/4x4website003002.... */
	position        : absolute;
	left            : 292.50pt;
	top             : 423.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e8              { /* A range of merchandise i... */
	position        : absolute;
	left            : 330.00pt;
	top             : 382.50pt;
	width           : 324.00pt;
	height          :  29.25pt;
	}
img#e7              { /* images/4x4website003002.... */
	position        : absolute;
	left            : 292.50pt;
	top             : 386.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e6              { /* Stopper Pads may be purc... */
	position        : absolute;
	left            : 330.00pt;
	top             : 457.50pt;
	width           : 330.00pt;
	height          :  29.25pt;
	}
img#e5              { /* images/4x4website003002.... */
	position        : absolute;
	left            : 292.50pt;
	top             : 461.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e4              { /* <style>  \  #menu {  \  ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 176.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e3             { /* images/4x4website012001.... */
	background      : transparent url(images/4x4website012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             :  15.00pt;
	width           : 375.75pt;
	height          : 173.25pt;
	}
div#e2              { /* Please call, text or e-m... */
	position        : absolute;
	left            : 292.50pt;
	top             : 337.50pt;
	width           : 360.75pt;
	height          :  15.75pt;
	}
h6#e1               { /* {Copyright © 2013-2020  ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :   7.50pt;
	top             : 555.00pt;
	width           : 728.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website012b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
